---
title: "{title}"
entity_type: concept
provenance: "{provenance}"
category: "{category}"
taxonomy_path: "{taxonomy_path}"
status: draft
sources: {sources}
author: agent
agent: "{agent}"
date_created: "{date}"
date_updated: "{date}"
---

# {title}

## Definition
[TODO: clear definition from sources]

## Context & Background
[TODO: where this concept comes from]

## Key Details
[TODO: important specifics]

## Related Concepts
[TODO: add links to related concepts]

## Open Questions
[TODO: what don't we know about this topic that we should?]

## Counter-Arguments & Data Gaps
[TODO: critiques, limitations, unknowns]

## Sources
{source_list}
